
"1.title" = "Réglages";

"62.label"         = "Général";
"59.label"         = "Général";
"59.paletteLabel"  = "Général";

"HVR-hZ-2PA.label" = "Enregistrement";
"YGX-L3-pDI.label" = "Enregistrement";
"YGX-L3-pDI.paletteLabel" = "Enregistrement";

"63.label"         = "MIDI";
"12.label"         = "MIDI";
"12.paletteLabel"  = "MIDI";

"Usc-qT-CQl.title" = "Apparence:";
"Iqr-HH-Y4Q.title" = "Classique";
"Kna-Lx-q1g.title" = "Neutre";

"WgJ-0C-tZ6.title" = "Affichage des valeurs en:";
"z6L-sR-7g8.title" = "Pourcentage";
"gZk-1U-HZq.title" = "Valeur MIDI";

"UUI-fe-IIr.title" = "Opacité des faders:";

"Y4Z-8o-eaG.title" = "Touche entrée:";
"5sh-OH-i3q.title" = "Envoyer le Preset";
"R0o-lj-eD4.title" = "Renommer le Preset";

"Dcr-nJ-PUF.title" = "Tracking plus fin:";
"Ca0-qE-xEq.title" = "Lors de l'édition, appuyez sur command ⌘ pour retrouver le tracking par défaut, ou sur option ⌥ pour le rendre encore plus fin.";

"Ooq-p0-1gY.title" = "Format préféré:";
"Dpf-9p-Nxc.title" = "Jouno Preset";
"lFD-DN-hZm.title" = "Fichier Sysex";

"K8d-aA-g68.title" = "Enregistrement:";
"5NV-RM-TLg.title" = "Crée un nouveau document";

"BlY-UT-wcj.title" = "Mode Manual:";
"6B3-a5-h6Z.title" = "Toujours Accepter";

"qXP-SO-U66.title" = "Source: ";
"fOU-K7-Xcj.title" = "Destination:";
"n58-2p-33Y.ibShadowedIsNilPlaceholder" = "Toutes";
"ep6-ia-0ge.ibShadowedIsNilPlaceholder" = "Aucune Destination";
